Re: [Gtk2hs-users] ghc-6.12.3 can work with gtk2hs-0.11 and darcs version.


Thread view

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks